#!/bin/bash -a

###################
## build options ##
###################

## credstash AWS-KMS secrets manager version
DOCKER_BUILD_CREDSTASH_VERSION=1.17.1


#################
## app options ##
#################

## debug mode
# DEBUG=true

## scheduling
RUN_INTERVAL=7  # days per archive attempt

## output directory path
# LOG_PATH=''
LOCAL_LOG_PATH='/path/on/host/to/archive/dir'
